<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="cn.com.ctop.alarm.modules.mapper.AlarmMetricValueMapper">
    <select id="queryListByLevel" parameterType="cn.com.ctop.alarm.modules.entity.AlarmMetricValue"
            resultType="cn.com.ctop.alarm.modules.entity.AlarmMetricValue">
        SELECT
        *
        FROM
        ctop_alarm_metric_value t1
        WHERE metric_value_level LIKE CONCAT("%",#{metricValueLevel},"%")
    </select>
</mapper>